images

Après la sortie de la version 2.0.0.5 de Firefox, qui comblait la faille découverte et exploitable avec Internet Explorer 7, voici une nouvelle faille semblable. Celle-ci touche les protocoles « news », « nntp », « mailto », « snews » et « telnet ». Les experts ne sont pas tous d’accord sur l’origine de la faille : en effet, certains pensent que la faille proviendrait directement de Windows. D’autres encore, pensent que cette faille n'est exploitable que si Internet Explorer 7 est installé comme la précédente faille. Ce qui est sûr pour le moment c’est que l’équipe de Mozilla travaille en ce moment sur la version 2.0.0.6 qui comblera cette faille. Pour le moment vous pouvez toujours télécharger la dernière version.


banni_re_b


statistique